=begin pod

=TITLE class X::IO::Unlink

    class X::IO::Unlink does X::IO is Exception

Error class for failed L<&unlink> operation.

A typica error message is

    Failed to remove the file 'secret': Permission defined

=head1 Methods

=head2 path

Returns the path that L<&unlink> failed to delete.

=end pod
